Bug 1127484 - [Docs] [Foreman] There is no description of how to add hosts via auto-discovery
Summary: [Docs] [Foreman] There is no description of how to add hosts via auto-discovery
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 23:55 UTC by Andrew Dahms
Modified: 2014-09-04 13:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2014-08-06 23:55:13 UTC
There is no section in the current guide outlining how to add hosts to Foreman using the discovery method.

Comment 4 Martin Lopes 2014-08-28 04:17:53 UTC
Looks good to me. Verified.


Note You need to log in before you can comment on or make changes to this bug.